@CHARSET "UTF-8";

.direction{
	height: auto;
	width: 878px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.direction ul{
	list-style:none;
	height: auto;
	padding-right: 0;
	padding-left: 0;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.direction ul li{
	display:inline;
	padding-right: 6px;
	padding-left: 3px;
}
.direction ul li#i1{
	float:left;
	height: 22px;
	width: 14px;
	list-style-type: none;
	background-image: url(http://ruri.aso-hakusui.com/map/img/Amap_listicon01.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.direction ul li#i2{
	float:left;
	color:#333333;
	font-size: 14px;
	height: 22px;
	width: auto;
	list-style-type: none;
	letter-spacing: 0.1em;
	text-align: left;
	line-height: 20px;
	margin-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.direction ul li#i3{
	float:left;
	height: 22px;
	width: 70px;
	list-style-type: none;
	margin-left: 5px;
}

#disemapContainer {
    width: 898px;
    color: #444;
    margin: 0 auto;
}

#disemapContainer h1 {
    font-size: 1.9em;
    margin: 10px 0 20px 0;
}

#disemapContainer h3 {
    font-size: 0.8em;
}

#dMapSearchText {
    width: 140px;
}

#dMapSerchButton {
    width: 50px;
}

#disemapLeftContents {
    width: 670px;
    float: left;
}

#disemapCanvas, #disemapCategory {
    width: 668px;
}

#disemapCategory li, #disemapPagination li {
    float: left;
    list-style: none;
}

#disemapCategory ul {
	text-align:center;
    height: 30px;
}

#disemapCategory li {
	width:110px;
    margin-bottom: 2px;
    border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.lastCategory {
	border-right: 1px solid #999;
}

#disemapCategory li a {
    text-decoration: none;
    color: #444;
}

#disemapCategory li:hover {
    background-color: #999999;
}

#disemapCanvas {
    height: 496px;
    border: 1px solid #999;
}

#elements {
    display: none;
}

#disemapRightContents {
    margin: 0 15px;
    width: 200px;
    float: left;
}

#disemapSearch {
    margin-bottom: 30px;
}
#disemapPagination {
	margin:0 auto;
}
#disemapPagination li {
    font-size: 0.8em;
    color: #600;
    padding-right: 6px;
    font-weight: bold;
}

#disemapSearchResult {
    height: 444px;
    border: 1px solid #999;
}

.disemapSpotElement {
	padding: 6px;
}